@charset "utf-8";
/* CSS Document */


html{font-size: 16px!important}

.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}


.navbar img{
	width: auto;
	height: 55px;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);

}

.side-nav li > a,.sidebar-panel .side-nav .collapsible-header{
	font-size: 0.9rem;
}








.gy{
	padding: 3rem 0;
}

.gyzi{
	text-align: center;
	margin-bottom: 2rem;
}

.gyzi h2{
	font-size: 1.6rem;
	color: #29669d;
}

.gyzi span{
	color: #29669d;
}

.gycon p{
	color: #333;
	font-size: 0.9rem;
	margin-bottom: 10px;
	line-height: 1.8rem;
}

.gycon ul li{
	float: left;
	width: 33%;
}

.gycon ul li img{
	width: 50%;
	margin: 30px auto 10px;
}

.gycon ul li p{
	text-align: center;
}

.gya{
	text-align: center;
	margin-top: 3rem;
}

.gya a{
	border-radius: 5px;
	padding: 0.8rem 3rem;
	color: #fff;
	font-size: 1rem;
	background: #29669d;
}

.popular-course .content .text h4{
	font-size: 1.2rem;
	color: #29669d;
	margin: 1rem 0 1rem;
	text-align: center;
}

.popular-course .content .text p{
	font-size: 1rem;
	color: #333;
	margin-bottom: 1rem;
}

.latest-news .content-text h5{
	font-size: 1rem;
	color: #111;
}

.latest-news .content-text p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #333;
}

.latest-news .content-text .date{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #333;
}
.latest-news .content-text .link-more a{
	color: #29669d;
	font-size: 1rem;
}
.rc{
	border-bottom: 1px solid #ccc;
padding-bottom: 1rem;
margin-bottom: 2rem;
}














.doorc{
	background: #f2f2f2;
}

.door{
	padding: 3rem 0;
	
}

.doorzi{
	text-align: center;
	margin-bottom: 2rem;
}

.doorzi h2{
	font-size: 1.6rem;
	color: #29669d;
}

.doorcon ul li{
	float: left;
	width: 48%;
	
}

.doorcon ul li:nth-child(odd){
	margin: 0 1% 2% 0%;
}

.doorcon ul li:nth-child(even){
	margin: 0 0% 2% 1%;
}

.doorcon p{
	font-size: 0.9rem;
	color: #333;
	text-align: center;
	margin: 10px auto 10px;
	height: 2rem;
}





.projs h3{
	background: #1677b4;
	color: #fff;
	font-size: 1rem;
	display: block;
	padding: 10px 0;
	text-align: center;
    margin: 0px 0 1rem;
}

.projss{
	font-size: 0.9rem;
	margin-bottom: 10px;
	color: #333;
	padding: 0 15px;
}

.projss *{
	font-size: 0.9rem;
	margin-bottom: 10px;
	color: #333;
}




.projscon h3{
	background: #1677b4;
	color: #fff;
	font-size: 1rem;
	display: block;
	padding: 10px 0;
	text-align: center;
    margin: 2rem 0 1rem;
}

.projscon{
	font-size: 0.9rem;
	margin-bottom: 10px;
	color: #333;
	
}

.projscon *{
	font-size: 0.9rem;
	margin-bottom: 10px;
	color: #333;
	padding: 0 15px;
}

.projscon img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}






.zc{
	padding: 3rem 0;
}

.zczi{
	text-align: center;
	margin-bottom: 2rem;
}

.zczi h2{
	font-size: 1.6rem;
	color: #29669d;
}

.zczi span{
	color: #29669d;
}

.zccon p{
	color: #333;
	font-size: 1rem;
	margin-bottom: 10px;
	line-height: 1.5rem;
}



















.menubox{ 
	background-color: #fafafa;
	position: relative;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 999;
	width: 100%;
	padding:5.5px 0;
	border-top: #eee solid 1px;
}
.menubox ul li{
	float: left;
	width: 33%;
	text-align: center;
}
.menubox ul li i{
	display: block;
	margin:0 auto;
	width: 1.8rem;
	height: 1.8rem;
	margin-bottom: 0.3rem;
}
.menubox ul li i img{
	display: none;
	margin:0 auto;
	width: 1.8rem;
}
.menubox ul li i img:first-child{
	display: block;
}
.menubox ul li span{
	display: block;
	font-size: 1rem;
	color: #111;
	line-height: 140%;
}
.menubox ul li.cur i img:first-child{
	display: none;
}
.menubox ul li.cur i img:last-child{
	display: block;
}
.menubox ul li.cur span{
	color: #111;
}
.menubox dl{
	position: absolute;
	left: 10px;
	width: 66%;
	background-color: #fafafa;
	text-align: center;
	padding: 1% 0;
	border:#ddd solid 1px;
	border-bottom: 0;
	display: none;
	border-radius: 4px 4px 0 0;
	overflow: hidden;
}
.menubox dl dd{
	line-height: 320%;
	border-top: #ddd solid 1px;margin-left: 0;
}
.menubox dl dd:first-child{
	border:0;
}
.menubox dl a{
	display: block;
	color: #111;
	font-size: 1rem;
}
.menubox dl a:active{
	color: #fff;
	background-color: #3385cc;
}



.menubtn{
	position: absolute;
bottom: 88px;
background: #29669d;
border-radius: 50%;
width: 58px;
height: 58px;
	right: 15px;
}

.menubtn img{
	margin-left: 10px;
	margin-top: 10px;
}









.fenye{
	margin-top: 3rem;
}
.fenye a{text-decoration:none;color:#3c3c3c;background:#fff;border:1px solid #cccccc;padding:3px 8px;padding-bottom:2px;margin-right:3px;cursor:pointer;font-size: 0.9rem;}
.fenye .red{background:#29669d!important; color:#fff; border:0; padding:3px 8px;}
.fenye a.active{background:#000;border:1px solid #cccccc;color:#fff}
.fenye a:hover{text-decoration:none;color:#fff;background:#29669d;border:1px solid #cccccc}
.investment_table2 table,th,td{text-align: center;vertical-align: middle;}




.ppro .list{width: 100%;}
	.ppro .list ul li{background-color:#29669d;border-bottom: 1px solid #fff;}
	.ppro .list ul li a{padding-left: 15px;color: #fff; font-size:1rem; display: block; height:3rem;line-height: 3rem;position: relative;
	}
	.ppro .list ul li .inactive{ background:url(../images/off.png) no-repeat 95% center;}
	.ppro .list ul li .inactives{background:url(../images/on.png) no-repeat 95% center;} 
	.ppro .list ul li ul{display: none;}
	.ppro .list ul li ul li { border-left:0; border-right:0; background-color:#EDEDED; border-bottom: 1px solid #fff;}
	.ppro .list ul li ul li ul{display: none;}
	.ppro .list ul li ul li a{ padding-left:30px;color: #29669d}
	.ppro .list ul li ul li ul li { background-color:#EDEDED; border-color:#fff; }
	.last{ background-color:#d6e6f1; border-color:#6196bb; }
	.ppro .list ul li ul li ul li a{ color:#29669d; padding-left:50px;}



.sankai{
	padding: 3rem 0;
}

.sankaizi{
	margin-bottom: 2rem;
	text-align: center;
}

.sankaizi h2{
	font-size: 1.6rem;
	color: #111;
}

.sankaicon ul li{
	float: left;
	width: 33%;
	padding: 1%;
	padding-bottom: 4%;
	border-bottom: 1px solid #f3f3f3;
}

.aboutimg{
	overflow: hidden;
}


.sankaicon ul li p{
	font-size: 1rem;
	margin-top: 3%;
	text-align: center;
	color: #333;
}





.aboutccon{
	text-align: left;
}

.aboutccon img{
	max-width: 100%;
	display: block;
	padding-right: 5%;
	margin-bottom: 30px;
}

.aboutccon a{
	text-align: left;
	color: #29669d;
	
}

.aboutccon *{
	font-size: 0.9rem!important;
	color: #333;
}












.procon ul li{
	float: left;
	width: 50%;
	padding: 1%;

}

.proimg{
	overflow: hidden;
}

.proimg img{
	border-radius: 5px;

	
}


.procon p{
	font-size: 1rem;
	text-align: center;
	color: #333;
	padding: .8rem 0;
}

.procon td{
	text-align: center;
}














.anlicon ul li{
	float: left;
	width: 50%;
	padding: 1%;

}

.anliimg{
	overflow: hidden;
}

.anliimg img{
	border-radius: 5px;
	
	
}



.anlicon p{
	font-size: 1rem;
	text-align: center;
	color: #333;
	padding: .8rem 0;
}

.anliccon p{
	font-size: 1rem;
	color: #333;

}

.anliccon iframe{
	width: 100%!important;
}





.fccon ul li{
	float: left;
	width: 50%;
	padding: 1rem;

}

.fcimg{
	overflow: hidden;
}

.fcimg img{
	border-radius: 5px;
	transition: all 1s;
	
	margin: 0 auto;
}



.fccon h3{
	font-size: 1.5rem;
	color: #000;
	text-align: center;
	padding: 1.5rem 0;
}

.fccon p{
	font-size: 1rem;
	text-align: left;
	color: #333;
}
















.online{
	padding: 3rem 0;
}

.onlinezi{
	margin-bottom: 3rem;
	text-align: center;
}

.onlinezi h2{
	font-size: 1.6rem;
	color: #111;
}

.mes{
	padding: 0 15px;
}

.mes *{
	font-size: 1rem;
}

.mes label{
	color: #29669d!important;
}

.mes .item{
	/*float: right;
	width: 82%;*/
}

.mes .wide{
	margin-top: 1.5rem;
}

.mes .submit{
	background: #29669d!important;
	color: #fff;
	margin-top: 1.5rem;
	padding: 0 2rem!important;
	border: none;
	margin-bottom: 5%;
}

.filter-disabled {
	-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.onlinecon{
	padding: 0 15px;
	margin-top: 1rem;
}

.onlinecon h3{
	margin-bottom: 1rem;
	color: #29669d;
}

.onlinecon p{
	color: #333;
	font-size: 1rem;
	line-height: 2rem;
}

.filter-box {
    position: relative;
}

.filter-box select {
	display: none;
}

.filter-text {
	height: 100%;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	/*padding: 0 30px 0 10px;*/
	background: #fff;
	border: 1px solid #e6e6e6;
}

.filter-text input {
	font-size: 14px;
}

.filter-text .filter-title {
	width: 100%;
	height: 36px;
	line-height: 36px;
	border: 0;
	background-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0;
	cursor: pointer;
	margin-bottom: 0!important;
}

.filter-list {
	display: none;
	width: 100%;
	max-height: 300px;
	background-color: #fff;
	font-size: 14px;
	position: absolute;
	top: 42px;
	left: 0;
	z-index: 99;
	border: 1px solid #e6e6e6;
	overflow: auto;
}

.filter-list li.filter-null a {
	color: #d2d2d2;
}

.filter-list li a {
	display: block;
	padding: 0 10px;
	line-height: 44px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}

.filter-list li:hover {
	background-color: #f2f2f2;
}

.filter-list li.filter-selected {
	background-color: #29669d;
}

.filter-list li.filter-selected a{
	display: block;
	color: #fff;
}

.filter-list li.filter-disabled {
	background-color: #fff;
}

.filter-list li.filter-disabled a{
	display: block;
	color: #d2d2d2;
}

.filter-list li.filter-disabled:hover a {
	cursor: not-allowed!important;
	background-color: #fff;
}

.icon {
	position: absolute;
}

.icon-filter-arrow {
	width: 8px;
	height: 6px;
	background-repeat: no-repeat;
    background-image: url(../images/icon_arrow_down_x2.png);
    background-size: 100%;
    right: 10px;
    top: 13px;
    transition: all .2s;
}

.icon-filter-arrow.filter-show {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.filter-list::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

.filter-list li{
	width: 100%!important;
	border-bottom: 1px solid #B9B9B9!important;
	margin-bottom: 0%!important;
}

.filter-list li a{
	color: #333;
}













.news{
	padding: 3rem 0;
}

.newszi{
	margin-bottom: 3rem;
	text-align: center;
}

.newszi h2{
	font-size: 1.6rem;
	color: #111;
	padding: 0 15px;
}

.latest-news.segments {
  padding-top: 0;
}

.latest-news .row:last-child {
  margin-bottom: 0;
}

.latest-news .content-image img {
  width: 100%;
  border-radius: 15px;
}

.latest-news .content-text h5 {
  margin-bottom: 10px;
}

.latest-news .content-text .link-more a {
  color: #29669d;
  font-weight: 500;
}

.latest-news .content-text .link-more a i {
  margin-left: 5px;
  vertical-align: middle;
}

.latest-news .content-text .date span {
  margin-left: 5px;
}

.newsscon{
	padding: 0 15px;
}

.newsscon p{
	font-size: 1rem;
	line-height: 2rem;
	text-indent: 2rem;
	color: #333;
		
}


.fanhui{
	margin-top: 2rem;
	margin-right: 15px;
}

.fanhui a{
	color: #333;
	float: right;
	font-size: 1rem;
}









